Bug 1010400 - FA: apc: new cmd_prompt parameter
Summary: FA: apc: new cmd_prompt parameter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 886614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-20 17:19 UTC by Jan Pokorný [poki]
Modified: 2015-09-28 02:30 UTC (History)
10 users (show)

Fixed In Version: luci-0.26.0-65.el6
Doc Type: Bug Fix
Doc Text:
Cause: A new attribute, "cmd_prompt" was added to the fence_apc fence agent. Consequence: It was necessary to update luci to allow users to view and change this attribute. Fix: The fence_apc form was updated to include support for viewing and setting this configuration attribute. Result: Users can use luci to view and set the "cmd_prompt" attribute for fence_apc.
Clone Of: 886614
Environment:
Last Closed: 2015-07-22 07:33:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1454 normal SHIPPED_LIVE luci bug fix and enhancement update 2015-07-20 18:43:43 UTC

Description Jan Pokorný [poki] 2013-09-20 17:19:16 UTC
SSIA (it may well be more an internal value, but in that case, it wouldn't
be exposed to metadata, right?).

+++ This bug was initially created as a clone of Bug #886614 +++

Comment 1 Jan Pokorný [poki] 2014-11-04 16:14:43 UTC
This has slipped under the radar as it is a catch-up with older
change (RHEL 6.4 -> 6.5).

Comment 2 Marek Grac 2014-11-05 08:13:52 UTC
@Jan:

it is not an internal parameter but expert one (similar to all *timeout*) and is available for most of the fence agents.

Comment 10 errata-xmlrpc 2015-07-22 07:33:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1454.html


Note You need to log in before you can comment on or make changes to this bug.